## debian-afulinux-keyring 2008.05.22-1

=== debian/changelog ===
debian-afulinux-keyring (2008.05.22-1) unstable; urgency=low

  * Initial release.

 -- Andreas Stempfhuber <andi@afulinux.de>  Fri, 23 May 2008 00:55:40 +0200
