=== debian/control ===
Source: debian-afulinux-keyring
Section: misc
Priority: important
Maintainer: Andreas Stempfhuber <andi@afulinux.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debian-afulinux-keyring
Priority: important
Architecture: all
Depends: gnupg
Description: GnuPG archive key of the Debian afulinux.de repository
 The Debian afulinux.de repository digitally signs its Release files.
 This package contains the repository key used for that.
